<!-- Template extender that displays a list of links for those "logged in"
with a valid user_identifier. For class-based views, user_identifier
from URL/kwargs has to be passed to final context dictionary via the
PassUserIdentifierMixin, which will pass the user_identifier into a 
dictionary called 'results.'-->
{% if results %}
<li class="nav-item mt-4">
    Main Links:
</li>
<li class="nav-item">
    {% url 'project-list' as project_list_url %}
    <a href="{{project_list_url}}">
        See List of All Projects
    </a>
</li>
<li class="nav-item mt-4">
    User Links:
</li>
<li class="nav-item">
    {% url 'user-landing' as menu_landing_url %}
    <a href="{{menu_landing_url}}">
        See My Landing Page
    </a>
</li>
<li class="nav-item">
    {% url 'issue-search' as menu_search_url %}
    <a href="{{menu_search_url}}">
        Search For An Issue
    </a>
</li>
<li class="nav-item">
    {% url 'create-issue' as menu_create_url %}
    <a href="{{menu_create_url}}">
        Create An Issue
    </a>
</li>
<li class="nav-item">
    {% url 'create-gitlab' as menu_create_url %}
    <a href="{{menu_create_url}}">
        Request GitLab Account
    </a>
</li>
<li class="nav-item mt-4">
    {% url 'logout' as menu_create_url %}
    <a href="{{menu_create_url}}">
        Logout
    </a>
</li>
{% endif %}